Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: ubunta 10.***  (Прочитано 335 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн lex-ubunta

  • Автор темы
  • Любитель
  • *
  • Сообщений: 62
    • Просмотр профиля
ubunta 10.***
« : 03 Сентябрь 2019, 18:32:45 »
Всем привет. На старый комп пентиум 2 или 4
частота 1.5 опер 256
была установлена Ubuntu 10.***
для реализации LAMP сервака в локальной сети.

Но ни ssh сервер ни sambo  установить не удалось - система просто не  находит дестрибутивы пишет  что-то вроде 404.

Вопрос в следующем, требования к новым  версиям убунты  типа 16.*** 2 гб оперативки
эти версии с гномом реально установить на такое железо? Гном необходим для быстрой настройки и периодического контроля программ. Указанное железо может работать с 16-18 + гномом?
Или нужно разворачивать лишь server?



Онлайн andytux

  • Старожил
  • *
  • Сообщений: 4468
    • Просмотр профиля
Re: ubunta 10.***
« Ответ #1 : 03 Сентябрь 2019, 18:47:06 »
Цитировать
версии с гномом реально установить на такое железо?
Нереально. Только Lubuntu. LXDE опирается на gtk2. Потребление оперативы вполне на уровне Ubuntu 10. Но даже для нее 256мб маловато.
Загляни сюда, для информации.
« Последнее редактирование: 03 Сентябрь 2019, 18:57:09 от andytux »

Оффлайн The Green Side

  • Старожил
  • *
  • Сообщений: 1175
    • Просмотр профиля
Re: ubunta 10.***
« Ответ #2 : 03 Сентябрь 2019, 18:48:30 »
Gnome - ни в коем случае, на таком железе - только server, либо специализированные дистрибутивы типа DamnSmallLinux (не силён в этой теме)
Debian Testing (Gnome), Ubuntu Server 18.04

Оффлайн ALiEN175

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 4714
  • Capture the truth
    • Просмотр профиля
Re: ubunta 10.***
« Ответ #3 : 03 Сентябрь 2019, 19:00:25 »
Но ни ssh сервер ни sambo  установить не удалось - система просто не  находит дестрибутивы пишет  что-то вроде 404.
Нужно поменять репозитории на old
Для этого заменить все ссылки в файле /etc/apt/sources.list, отвечающие за официальные репозитории, на:

http://old-releases.ubuntu.com/ubuntu
ASUS P5K-C :: Intel Xeon E5450 :: 8 GB RAM :: Nvidia 8500GT :: XFCE
SAMSUNG N150 :: Intel Atom N450 :: 2 GB RAM :: Intel GMA3150 :: XFCE

Оффлайн lex-ubunta

  • Автор темы
  • Любитель
  • *
  • Сообщений: 62
    • Просмотр профиля
Re: ubunta 10.***
« Ответ #4 : 03 Сентябрь 2019, 19:34:39 »
Спасибо за оперативные ответы.
Ребят а для php 5.* какую лучше использовать версию убунты?

ТС, как видно по состоянию на 24/02/2020 потерял интерес к созданной им теме (пометка Решено в теме отсутствует, тема оставлена не закрытой, сообщений в теме давно не было). Тема стародавняя (последнее сообщение в топике: 05/09/2019; последнее сообщение от ТС в топике: 03/09/2019). Модератором раздела принято решение закрыть тему.
--zg_nico
« Последнее редактирование: 24 Февраль 2020, 05:59:48 от zg_nico »

Оффлайн The Green Side

  • Старожил
  • *
  • Сообщений: 1175
    • Просмотр профиля
Re: ubunta 10.***
« Ответ #5 : 05 Сентябрь 2019, 13:47:59 »
PHP 5 не нужно использовать, он не поддерживается.
В Ubuntu его нет. Всё ещё есть в Debian 8, окончание поддержки 30 June 2020
Debian Testing (Gnome), Ubuntu Server 18.04

 

Страница сгенерирована за 0.085 секунд. Запросов: 23.